﻿/* 
	Most Format and tag styles can be found in UserStyles.css. Others are located at the bottom of this Master Page stylesheet. 

	This stylesheet is organized by the application the particular styles are specific to.
*/

/* Layout Stylesheet */



body
{
    background-color: #1f4687;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	font-size: 62.5%;
	font-family: Arial, Verdana, Sans-Serif;
	color: #000;
	text-align: center;
	background-image: url('/img_northroyalton/en-us/bg.jpg');
	background-position: top center;
	background-repeat: no-repeat;
    line-height: normal;
    border-top: solid #16377c 45px;
    height: 100%;
}

/* IDs */



#alert
{
    background-color: Red;
    padding: 4px 10px;
    color: #fff;
    text-transform: uppercase;
    font-size: 1em;
}



#container
{
    width: 1024px;
    margin-top: -45px;
    margin-right: auto;
    margin-left: auto;
    text-align: left; /*border: 1px solid red;*/
    font-size: 2.0em;
    height: 100%;
}

#containerin
{
    width: 1024px;
    margin-top: -45px;
    margin-right: auto;
    margin-left: auto;
    text-align: left; /*border: 1px solid red;*/
    padding-left: 15px;
    padding-right: 15px;
    background-color: #fff;
    font-size: 2.0em;
}

#header
{
    height: 150px;
}

#navigation
{
    height: 30px;
    font-weight: normal;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 2em;
    color: #333399;
}



#navigation a:link, 
#navigation a:visited
{ 
 color: #333399; 
 text-decoration: none; 
}

#navigation a:hover 
    {
 color: #FFF; 
 text-decoration: none;
    }

.centerNav
{
    width: 970px;
    margin: 0 auto;
}

.center 
{
    
}

#contentColumn
{
    padding: 10px;
    font-size:2em;
    line-height: 1.3em;
    float: right;
    /*background-color: #fff;*/
    width: 1000px;
}

#top
{
    margin: 7px 0 10px 0;
    font-size: 0.8em;
}

#slideShow
{
    width: 734px;
    float: right;
    margin-top:7px;
    position: relative;
    z-index: 1;
}

#footer
{
    clear: both;
    /*border: 3px double #ccc;*/
    font-size: .9em;
    line-height: 1.2em;
    padding: 5px;
    color: white;
}

#footer a:link, 
#footer a:visited, 
#footer a:hover
 {
    color: white;
 }


#searchBox
{

    margin-top: -27px;
    margin-right: -850px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 1.7em;
    /*position: relative;
    z-index: 200;*/

}


#toplinks
{

    margin-top: -35px;
    margin-right: -490px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 1.9em;
    /*position: relative;
    z-index: 100;*/
}

    #toplinks a:visited {
        color: #FFF;
    }

#toplinks a:link, 
#leftPolicyBox1 a:visited, 
#leftPolicyBox1 a:hover { 
 color: #FFF; 
 text-decoration: none; 
} 

#LtCol
{
width: 272px;
background-color: #99ccff;
background-repeat: repeat-y;
border-right: solid 1px #0e6a8e;
float: left;
min-height: 545px !important;
margin-top: 230px;
margin-left: 5px;
margin-bottom: 10px;
padding-left: 5px;
font-size: .8em;
}

#LtColIn
{
width: 250px;
background-color: #99ccff;
background-repeat: repeat-y;
border-right: solid 1px #0e6a8e;
float: left;
margin-top: 230px;
/*margin-left: 10px;*/
margin-bottom: 10px;
padding-left: 5px;

}

 #LtCol h1 
{    
font-size: 2em;
}

#RtCol
{
width: 734px;
background-color: #fff;
float: right;
height: 529px;
margin-bottom: 10px;
margin-top: 13px;
padding-right: 8px;
padding-left: 10px;
font-size: 1.1em;
line-height: 1.3em;
overflow-y: auto;
}

#RtColIn
{
width: 769px;
background-color: #fff;
float: right;
min-height: 386px;
margin-bottom: 10px;
margin-top: 8px;
padding-right: 10px;
padding-left: 10px;

}

#CntColIn 
{
    width: 1024px;
    min-height: 550px;
    background-color: #fff;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

#homepageItems
{
    float: left;
    width: 272px;
    margin-top: -223px;
    background-color: #99ccff;
    background-repeat: repeat-y;
    border-right: solid 1px #0e6a8e;
    margin-left: -5px;
    padding-left:5px;


}

#InsidepageItems
{
    float: left;
    width: 230px;
    margin-top: -223px;
    background-color: #99ccff;
    background-repeat: repeat-y;
    border-right: solid 1px #0e6a8e;
    margin-left: -5px;
    padding-left:5px;


}

/*.homeFeat 
{

	height: 263px;
	width: 231px;
	color: #fff;

	
}*/




/* Link Styles */

a
{
    text-decoration: underline;
}

a:link
{
    color: #243e8f;
}

a:visited
{
    color: #243e8f;
}

a:focus
{
    color: #243e8f;
    /*outline: 1px solid red;*/
}

a:hover
{
    color: #CCC;
}

a:active
{
    color: #243e8f;
}


/* Inline Styles Extracted From synapse_include & Other Templates */

.BreadCrumbCurrentPage
{
    color: #ccc;
    padding-top: 5px;
}

.padding
{
    padding: 0 10px;
}

.menu_div
{
    margin-top: 40px;
    padding-left: -50px;
}

.FormDisplay
{
    display: -moz-inline-box;
    display: inline-table;
    display: inline-block;
    vertical-align: top;
}

.required
{
    color: Red;
}

.blockLink
{
    display: block;
    white-space: nowrap;
}

#removeBullets li
{
    list-style-type: none;
}

/* End Inline Styles Extracted From synapse_include & Other Templates */

/* Button Styles */

.button
{
    background-color: #edf4f8;
    font-family: Verdana, Sans-Serif;
    color: #069;
    border: 1px solid #069;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 150px;
}

.buttonNoMargin
{
    background-color: #edf4f8;
    font-family: Verdana, Sans-Serif;
    color: #069;
    border: 1px solid #069;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}

.buttonSearch
{
    background-color: #edf4f8;
    font-family: Verdana, Sans-Serif;
    color: #069;
    border: 1px solid #069;
    font-weight: bold;
}

.buttonPrint
{
    background-color: #edf4f8;
    font-family: Verdana, Sans-Serif;
    color: #069;
    border: 1px solid #069;
    font-weight: bold;
    padding: 2px 5px;
    text-decoration: none;
}

.gridViewStyle
{
    clear: right;
    width: 90%;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 100%;
    text-align: left;
    border: 0;
    border-collapse: collapse;
}

.gridViewRowStyle
{
    padding: 5px;
}

.gridViewAltRowStyle
{
    padding: 5px;
    background-color: #e2ebf7;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.gridViewHeaderStyle
{
    background-color: #e2ebf7;
    color: #024293;
    text-align: center;
    border-bottom: 1px solid #000;
}

label.FormDisplay FormRequiredQuestionClass
{
    color: Red;
    font-size: 80%;
    content: string(*required);
}

/* News & Event Home Page Styling */

.newsItem .newsItemAlt /* Small Calendar */ /* Calendar Styles */ .smallCalendar
{
    background-color: #FFF;
    width: 300px;
    height: 150px;
    border: 1px solid #e2e2e2;
    font-size: 0.8em;
    margin: 0 auto;
}

.smallCalendarTitle
{
    color: #000;
    background-color: #e2e2e2;
    font-weight: bold;
    font-size: 1.2em;
    width: 250px;
}

.smallCalendarDayHeader
{
    font-weight: bold;
    background-color: #e7e7e7;
    color: #000;
    width: 250px;
}

.smallCalendarTodayDay
{
    background-color: #e7e7e7;
     width: 250px;
}

.smallCalendarSelectedDay
{
    background-color: #e7e7e7;
    color: #FFF;
     width: 250px;
}

.smallCalendarNextPrev
{
    font-weight: bold;
    text-decoration: none;
    padding: 2px;
     width: 250px;
}

.smallCalendarOtherMonthDay
{
    color: #CCC;
     width: 250px;
}

.smallCalendarOtherMonthDay a
{
    color: #aaa !important;
     width: 250px;
}

#pnlSmallCalendar2
{

width: 250px;
height: 300px;

}

/* Home Page Styles */

#slideRight {margin: 0 -10px 5px 710px;height: 207px;font-size: 0.85em;background-color:#CAE2EC;padding: 5px 0 5px 5px;color: #006;}
#sideBottom {float: right; width: 270px;border: 1px solid #CCC; padding: 10px;margin-left: 10px;}
#sideBottom h2 {font-size: 1em; text-transform: uppercase; margin: 0;font-weight:bold; text-align: right;}
#sideBottom h3 {font-size: 0.9em;}
#sideBottom h3 span.date {font-weight: bold; text-decoration: underline;}
/*
/////////////////////
This style is for adding items to the menu that aren't part of the normal hierarchy. Currently disabled.
/////////////////////
*/
.menuLink 
{
    border-top: 1px solid #FFF;
    color: #FFF;
    display: block;
    font-size: 1.4em;
    padding: 3px 0 3px 18px;    
    text-decoration: none;
    color: #243e8f;
    font-family: Verdana, Sans-Serif;    
} 

/* GRID CALENDAR STYLES */

#lean_overlay
{
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	display: none;
}
.lean_modal
{
	background: #ffffff;
	width: 400px; /*height:250px;*/
}
.leanModalHeader
{
	height: 30px;
	background-color: #21374C;
	color: White;
	font-weight: bold;
	line-height: 25pt;
	padding: 0 10px 0 10px;
}
.leanModalHeader a
{
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	color: White;
	text-decoration: none;
	position: absolute;
	right: 10px;
}
.leanModalBody
{
	width: 100%;
	padding: 10px 10px 10px 10px;
	color: #444444;
	font-size: 11pt;
}
.leanModalBody td
{
	border-bottom: solid 1px #aaaaaa;
}
.tabularCalendarEvent
{
	/*border: solid 1px #aaaaaa; 	background-color:#ddffdd;*/
	margin-bottom: 5px;
}
.tabularCalendarEvent a
{
	color: #777777;
	text-decoration: none;
	font-size: 9pt;
	color: #336699;
}
.tabularCalendarTitleStyle
{
	background-color: #ffffff;
	border: none;
	font-size: 11pt;
	color: #777777;
	height: 12pt;
}
.tabularCalenderDayHeaderStyle
{
	font-size: 10pt;
	color: #777777;
	height: 8pt;
}
.tabularCalendarOtherMonthDayStyle
{
	color: #999999;
	background-color: #eeeeee;
}
.tabularCalendarDayStyle
{
	background-color: #ffffff;
	text-align: left;
	color: #777777;
	border: solid 1px #777777;
}
.tabularCalendarTodaydayStyle
{
	background-color: #eeeeee;
	text-align: left;
	color: #777777;
}
.tabularCalendarNextPrevStyle
{
	font-weight: bold;
	font-size: 10pt;
	color: #777777;
}
